return Def.ActorFrame{
	-- had to disable the code since it locked up the screen for the duration of
	-- the transition when not using credits. sonwa abeesh

	-- credits - fade out
	--[[
	LoadActor(THEME:GetPathB("_custom","fade out"),0.75)..{
		OffCommand=function(self)
			local topScreen = SCREENMAN:GetTopScreen()
			if topScreen then
				local idx = topScreen:GetCurrentRowIndex(GAMESTATE:GetMasterPlayerNumber())
				self:visible(idx == 9)
			end
		end;
	};
	--]]
	-- everything else
	--[[
	LoadActor(THEME:GetPathB("","_wait"),0.25)..{
		OffCommand=function(self)
			local topScreen = SCREENMAN:GetTopScreen()
			if topScreen then
				local idx = topScreen:GetCurrentRowIndex(GAMESTATE:GetMasterPlayerNumber())
				self:visible(idx ~= 9)
			end
		end;
	};
	--]]
};